Subject: Re: Broken - Bobble
From: "Michael B" <[email-masked]>
To: "Brandee" <[email-masked]>
Date: Wed, 3 Oct 2012 15:56:41 -0400

I always say I think they practice their PUNTING with the packages.  Unfortunately this is not an isolated incident.  It's the Post Office!  Yikes!  Anyway, you can log into you account at Paypal.com, find the original transaction, and refund it there.  if you email me a label, I would be happy to box it back up and send the bobble back to you.  (So they can kick it around some more  ).  Let me know.
Thank you,
Michael B

From: Brandee 
Sent: Wednesday, October 03, 2012 3:05 PM
To: Michael B 
Subject: Re: Broken - Bobble

That is crazy.  Must of played catch or something with box. Well sorry how do I get ur money back to u.  I've never done this. 

Sent from my iPhone

On Oct 3, 2012, at 11:31 AM, "Michael B" <[email-masked]> wrote:

  Attached are the pics.  Let me know how you will proceed.  Much appreciated!
  Thank you,
  Michael B

  <Broken 1.JPG>
  <Broken 2.JPG>
  <Broken 3.JPG>